BODY {
	
	Background-color: #222222;
}
td {
	font-family: Tahoma,  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	font-weight:normal;
	line-height:12px;
}
.yellow {
	color: #FFFC00;
	font-weight: bold;
	font-size: 12px;
}
.gray {
	color: #B9B9B9;
	font-size: 12px;
}
.big3 {
	font-family: Tahoma, verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFC00;
	line-height:16px;
	text-decoration:none;
	font-weight: bold;
}
.big2 {
	font-family: Tahoma, verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height:16px;
	text-decoration:none;
	font-weight: bold;
}
.big4 {
	font-family: Tahoma, verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: #FFFC00; 
	line-height:16px; 
	text-decoration:none; 
	font-weight: bold; 
}
.hyper {
	font-size: 12px;
	font-weight: normal;
	color: #6F0;
	text-decoration: underline;
}
